Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 10:06:52 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hi centerpoint team. Yesterday you had système issues at your  mall of Emirates  branch. I spent 1hr and half time to choose items for my daughter plus I was waiting 30mn time at cashier hoping to be able to pay and carry on my groceries but your système was down and nil payment transaction could be done. So I took the initiative to suggest for alternative solution is to leave our items with our name and mobile and comeback when your casher system will be operating. BUT NOBODY CALLED ME. Kindly figure out the possibility to not let me think that I wasted such long time for nothing. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513895